@charset "utf-8";
/* CSS Document */


body {
	background:#111111;
	padding:0;
	margin:0;
	}

.wrap {
	margin:0 auto;
	width:960px;
}

#wrapper {
	position:absolute;
	margin-left:-480px;
	left:50%;
	top:0;
	width:960px;
}

#header {
	height:140px;
	float:left;
	margin-left:-10px;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	width:100%;
	top:0;
}


#navbar{
	width:100%;
	height:40px;
	float:left;
	background-color:#000000;
	margin-bottom:8px;
	padding-bottom:5px;
}

#content{
	clear:both;
	width:100%;
	height:auto;
	margin-top:10px;
	padding-top:10px;
}

.flashbox{
	width:960px;
	height:450px;
	float:left;
	margin-bottom:20px;
}

.flashboxSub{
	width:960px;
	height:250px;
	float:left;
	margin-bottom:20px;
}

#MainContent{
	width:960px;
	height:auto;
	margin-bottom:20px;
	float:left;
	color:#FFFFFF;
	font-size:16px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#eventsHolder{
	width:960px;
	height:auto;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#eventsLeft{
	width:278px;
	padding-left:10px;
	padding-right:10px;
	height:87px;
	padding-bottom:10px;
	padding-top:180px;
	margin-right:33px;
	float:left;
	background-image:url(http://coppingersbar.ie/themes/coppingers_theme_2014//images/events1.png);
	margin-bottom:20px;
	background-repeat:no-repeat;
	
}

#eventsMiddle{
	width:278px;
	height:87px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:180px;
	margin-right:33px;
	float:left;
	background-image:url(http://coppingersbar.ie/themes/coppingers_theme_2014//images/events2.png);
	margin-bottom:20px;
	background-repeat:no-repeat;
}

#eventsRight{
	width:278px;
	padding-left:10px;
	padding-right:10px;
	height:87px;
	padding-bottom:10px;
	padding-top:180px;
	float:left;
	background-image:url(http://coppingersbar.ie/themes/coppingers_theme_2014//images/events3.png);
	margin-bottom:20px;
	background-repeat:no-repeat;
}

#content2Holder{
	width:960px;
	height:auto;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#content2Left{
	width:696px;
	padding-left:10px;
	padding-right:10px;
	height:196px;
	padding-bottom:10px;
	padding-top:219px;
	margin-right:20px;
	float:left;
	background-image:url(http://coppingersbar.ie/themes/coppingers_theme_2014//images/thursday.png);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#content2LeftText{
	width:686px;
	padding-left:15px;
	padding-right:15px;
	height:60px;
	padding-top:50px;
	color:#000000;
	
}

#content2Right{
	width:204px;
	height:auto;
	float:left;
}

#footer {
	float:left;
	padding:0;
	width:100%;
	height:235px;
	color:#FFF;
	font-size:12px;
	position:relative;
	bottom:0;
	background-color:#3f3f3f;
}
	
#footer .copyright{

}

#footerlinks{
	width:750px;
	height:160px;
	float:left;
	margin-top:47px;
}

#footerlinks ul.nav li{
	list-style-type:none;
	display:inline-block;
	padding-left:20px;
	padding-right:47px;
	margin-left:-55px;
}

#footer ul.nav li{
	list-style-type:none;

}



#contact{
	width:200px;
	height:90px;
	float:right;
	margin-top:60px;
}

	
.clear
{
  clear: both;
}

.spaceImg{
	padding-left:18px;
	padding-right:7px;
}